#! /bin/sh

set -e

. /usr/share/debconf/confmodule
. /usr/share/dbconfig-common/dpkg/postinst
dbc_generate_include=perl:/etc/pnopaste/debiandb.pm
dbc_generate_include_owner="root:www-data"
dbc_generate_include_perms="0640"
dbc_go pnopaste $@

#DEBHELPER#

exit 0
